/* You can add global styles to this file, and also import other style files */
@font-face {
    font-family: "din_alternatebold";
    src: url("../fonts/din_alternate_bold-webfont.woff2") format("woff2"), url("../fonts/din_alternate_bold-webfont.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'din_condensed';
    src: url('DINCondensed-Bold.eot');
    src: url('../fonts/DINCondensed-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/DINCondensed-Bold.woff2') format('woff2'), url('../fonts/DINCondensed-Bold.woff') format('woff'), url('../fonts/DINCondensed-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

.din {
    font-family: "din_alternatebold";
}

.dinc {
    font-family: "din_condensed";
}

.arial {
    font-family: Arial
}

.slick-dots {
    display: none !important
}

.btn {
    background: #d43938;
    border-color: #d43938;
    text-transform: uppercase;
    font-weight: bold;
    color: #fff !important;
    font-size: 14px;
    transition: all ease-in-out .3s;
}

.btn:hover, .btn:focus, .btn:active {
    background: #0c2e5c;
    border-color: #0c2e5c;
    color: #fff;
}

.btn-sm {
    padding: 3px 20px
}

.text-underline {
    text-decoration: underline
}

.visible-xs {
    display: none !important;
}
.visible-md {
    display: none !important;
}

body {
    padding: 0;
    margin: 0;
    font-family: "din_alternatebold";
    color: #002d5f;
}

a {
    color: #002d5f
}

.text-up {
    text-transform: uppercase;
}

#mainMenuContainer {
    background: #0c2d5c;
}

#mainNavbar {
    padding: 0;
    margin: 0;
    height: 30px;
    font-size: 12px;
    /* font-weight: 600; */
}

#mainNavbar a {
    font-size: 12px;
    /* font-weight: 600; */
    color: #fff;
    padding: 0 10px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    line-height: 30px
}

#mainNavbar a img {
    margin-right: 5px
}

#mainNavbar .navbar-nav {
    width: 100%
}

#mainNavbar .navbar-nav li.right {
    margin-left: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

div.langSelector {
    border: 2px solid #fff ;
    height: 22px;
    line-height: 22px;
    margin-top: 4px;
    border-radius: 30px;
    margin-left: 10px
}

div.langSelector.show {
    background: #fff
}

div.langSelector > a {
    line-height: 20px !important;
    padding: 0 4px 0 7px !important;
    color:#fff !important;
}

div.langSelector.show > a {
    color: #0c2e5c !important;
}

div.langSelector > a:after {
    background: #fff;
    color: #0c2e5c;
    width: 14px;
    height: 14px;
    line-height: 13px !important;
    position: relative;
    border: none;
    border-radius: 100%;
    left: 3px;
    top: -1px;
    content: "\f078";
    font-family: FontAwesome;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-align: center;
    font-size: 8px;
    transition: all ease-in-out .3s;
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}

div.langSelector.show > a:after {
    background: #0c2e5c;
    color: #fff;
    -webkit-transform: none;
    transform: none;
    line-height: 14px !important;
}

.langSelector div.dropdown-menu {
    background: #0c2e5c;
    border-radius: 0;
    box-shadow: none;
    border-top: 1px solid #fff;
    left: auto !important;
    left: initial !important;
    right: 0 !important;
    min-width: 0;
    min-width: initial;
}

.langSelector div.dropdown-menu a {
    font-size: 10px;
    line-height: 18px;
    transition: all ease-in-out .3s;
    color:#fff
}

.langSelector div.dropdown-menu a:hover {
    color: #0c2e5c !important;
}

#mainMenuContainer .container {
    position: relative;
}

#mainMenuContainer #logo {
    position: absolute;
    top: 100%;
    left: 10px;
    padding: 28px 23px;
    box-shadow: 0 1px 5px rgba(0, 0, 0, .22);
    background: #fff
}

#mainMenuContainer #logo img {
}

.scene {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    /* justify-content: center; */
    width: 100vw;
    height: 100vh;
    background: rgba(255, 255, 255, 1);
    padding: 30px 0 35px;
}

#footer {
    background: #0c2d5c;
    height: 35px;
    line-height: 35px;
    color: #fff;
    font-size: 11px
}

#footer a {
    color: #fff
}

#footer .menu {
    margin-right: auto
}

#footer .menu a {
    padding-right: 15px;
    display: inline-block
}

#footer .social {
    margin-left: auto
}

#footer .social a {
    display: inline-block;
    padding: 0 8px;
    font-size: 14px
}

#mainContent {

}

#mainContent > .container {
    padding-left: 300px;
    height: 100%;
    overflow: hidden !important;
    justify-content: space-between;
    align-items: stretch;
    align-content: stretch;
}

#topSection {
    align-self:flex-start;
    padding: 50px 50px 15px;
    margin-bottom: auto;
    width: 600px;
    margin-left: auto;
    margin-right: auto
}

#topSection > p,div.text-intro {
    font-size: 14px;
    color: #0c2d5c;
    font-family: 'din_alternatebold';
    margin-bottom: 20px;
}

span.feu {
    position: relative
}

span.feu img {
    position: absolute;
    bottom: 100%;
    left: 0px;
    width: 20px
}

#topSection .nav {
    border-bottom: 1px solid #afd3ec;
    width: auto;
    font-family: 'Arial';
    padding-bottom: 10px
}

#topSection .nav li {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1
}

#topSection .nav li a,
h1#pageTitle {
    color: #afd3ec;
    font-size: 21px;
    text-decoration: none;
    padding: 6px 15px;
    transition: all ease-in-out .3s;
    display: block;
    text-transform:uppercase;
}

h1#pageTitle{font-size:26px;letter-spacing:1px;padding:0;margin-bottom:30px}

#topSection .nav li a.active, #topSection .nav li a:hover {
    background: #d43938;
    color: #fff
}

#dynContent{transition:all ease-in-out .3s;}
#dynContent.home, #dynContent.concours {
    position: relative
}

#dynContent.home #videoLink {
    position: absolute;
    bottom: -5px;
    left: -284px;
}

#dynContent.home #mainImage {
    position: absolute;
    bottom: 0;
    left: -75px;
    transition: all ease-in-out .3s
}

#homeSlide {
    padding-left: 300px;
    padding-bottom: 40px;
    padding-right: 40px;
    position:relative;
}

#homeSlide .slider {
    opacity: 0;
}

#homeSlide .slide-item {
    padding: 0 10px;
    outline: none
}

#homeSlide .slide-item .title {
    margin-bottom: 35px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center
}

.slide-box {
    padding: 20px 25px 15px;
    box-shadow: 0 1px 5px rgba(0, 0, 0, .22);
    font-size: 14px
}

.slide-box h4 {
    font-size: 25px;
    color: #afd3ec;
    font-weight: bold;
    letter-spacing: 4px;
    line-height: 25px;
}

.slide-box h4 + p {
    padding: 0;
    line-height: 16px
}

.slide-box h5 {
    font-size: 13px;
    margin: 25px 0 10px;
}

.slide-box small {
    font-size: 11px
}

#homeSlide .slick-list {
    padding-bottom: 10px
}

.slick-arrow, .slick-arrow:hover, .slick-arrow:focus {
    background: #0c2e5c;
    border-radius: 100%;
    width: 30px;
    height: 30px;
    line-height: 38px;
    text-align: center
}

.slick-arrow:before {
    color: #ffffff;
    opacity: 1;
    border: 3px solid #002d5f;
    border-radius: 100%;
    background: #002d5f;
    line-height: 28px;
    padding: 0;
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position: relative
}

.slick-prev:before {
    content: "\f053";
    font-size: 11px;
    left: -1px
}

.slick-next:before {
    content: "\f054";
    font-size: 11px;
    left: 1px
}

#homeSlide .slick-arrow {
    margin-top: 50px
}

#homeSlide .slick-prev {
    left: -35px;
}

#homeSlide .slick-next {
    right: -35px
}

.concourLots {
    width: 100%
}

.concourLots > div {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
}

.concourLots > div .image {
    height: 75px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center
}

.concourLots > div img {
}

.concourLots > div small {
    line-height: 13px;
    display: block
}

.position-absolute.right-0 {
    right: 0
}

.slide-box.histoire {
    padding: 0
}

.histoireBloc {/* height:100% */}

.histoireBloc > div {
    overflow: hidden;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1
}

.histoireBloc > div.image {
    max-height: 405px;
    height:100%;
    overflow: hidden;
    -webkit-box-flex: 1.2;
    -ms-flex: 1.2;
    flex: 1.2
}

.histoireBloc > div.image img {
    max-height: 100%
}

.histoireBloc > div h3, .collectionBloc h3 {
    text-transform: uppercase;
    font-size: 25px;
    color: #afd3ec
}

.histoireBloc > div p {
    padding: 0 10px 30px;
    font-size: 14px
}

.collectionBloc {
}

.collectionBloc h3 {
    letter-spacing: 4px;
    padding: 25px;
    line-height: 25px
}

.collectionBloc .item {
    padding: 0 10px;
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto
}

.collectionBloc h5 {
    font-size: 11px;
    margin: 7px 0 0
}

.collectionBloc p {
    line-height: 13px
}

#dynContent.concours {
    padding-bottom: 100px
}

#toolkit {
    position: absolute;
    bottom: -5px;
    left: -290px;
    width: 260px;
    margin-bottom: 100px;
    z-index:1;
    background:#fff
}

#productVisualizer {
    /* margin-top: -20px; */
    /* height: 100%; */
}

.box {
    padding: 10px;
    box-shadow: 0 1px 5px rgba(0, 0, 0, .2)
}

#mainTool {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    width: 240px
}

#mainTool.closed {
    -webkit-transform: translateX(-250px);
    transform: translateX(-250px)
}

.tool {
    text-align: center;
    width: 0;
    overflow: hidden;
    transition: all ease-in-out .4s
}

.tool.opened {
    width: 240px;
    -webkit-transform: translateX(-240px);
    transform: translateX(-240px)
}

.tool > a.btn {
}

.tool > h3 {
    text-transform: uppercase;
    font-size: 13px;
    letter-spacing: 1px;
}

.downloadCustomTool {
    margin-bottom: 15px;
    font-size: 11px !important;
    background: #afd3ec !important;
    border-color: #0c2e5c !important;
    padding-left: 5px;
    padding-right: 5px;
    color: #0c2e5c !important
}

.downloadCustomTool img {
    float: left;
    padding-right: 7px;
    display: block
}

.icon-tools {
    list-style: none;
    margin: 0;
    padding: 0 25px
}

.icon-items {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-line-pack: center;
    align-content: center;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    margin-bottom: 15px
}

.icon-item {
    border: 1px solid #0c2e5c;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 38px;
    height: 38px;
    border-radius: 5px;
    cursor: pointer
}

.icon-item img {
    min-width: 20px
}

.icon-item span.color {
    display: block;
    width: 24px;
    height: 24px;
    border: 1px solid #fff
}

.icon-partage {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 52px;
    height: 52px;
    border-radius: 5px;
    cursor: pointer
}

.majuscule{
    text-transform: uppercase;
}

.color-bleu-ciel{
    color : #afd3ec !important;
}

.color.white {
    border-color: #0c2e5c !important
}

.color.marron {
    background: #cd6d2e
}

.color.gris {
    background: #888688
}

.color.jaune {
    background: #f9d24c
}

.color.grenat {
    background: #af2b2b
}

.color.rose {
    background: #f1d7e7
}

.color.rosef {
    background: #e18ab1
}

.color.roseff {
    background: #d53b60
}

.color.ciel {
    background: #d0def0
}

.color.bleu {
    background: #264069
}

.color.nuit {
    background: #1c1e43
}

.color.noir {
    background: #181831
}

.color.vert {
    background: #a1c0b6
}

.color.vert2 {
    background: #3a7a4c
}

.color.kaki {
    background: #5a5c2e
}

.toolAction {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 0 15px 15px;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.toolAction a:last-child {
    margin-left: auto;
    opacity: 0;
    transition: all ease-in-out .3s
}

.toolAction a.show {
    opacity: 1 !important
}

.toolAction img {
    width: 21px;
}

#toolkit > .box {
    overflow: hidden
}

#toolkit a {
    cursor: pointer
}

#tools {
    width: 9999px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

#concourIntro {
    padding: 0 0 0px;
    box-shadow: none;
    max-width: 600px;
    margin: 0 auto 50px;
    height: 170px
}

#concourIntro > p {
    margin-bottom: 5px
}

#concourIntro h4 {
    letter-spacing: 0
}

#concourIntro h5 {
    margin: 0
}

#couleursActiveDiv {
    position : absolute;
    width : 150px;
    height : 255px;
    top : 280px;
    left: -30px;
    background:#fff;
    /* box-shadow: 1px 1px 5px rgba(0, 0, 0, .2); */
    z-index:1;
}

.icon-tools-color {
    padding : 0px 5px;
}

#canvasContainer {
    width: 561px;
    height: 347px;
}

#canvasPreview , #imagePartage {
    width: 561px;
    height: 347px;
    position:relative;
}

#canvasPreview > div {
    width: 561px;
    height: 347px;
    position:relative;
}

#leftCanvasPreview,#leftPartage{
    position: absolute;
    left:-290px;
    right:0;
}

#leftPartage{
    width : 600px;
    top:0;
}

#leftCanvasPreview > img{
/*     height: 347px; */
}

#leftCanvasPreview > a{
    position:relative;
    left:250px;
    top:1px;
}




.zoomin canvas{
    cursor: -webkit-zoom-in !important;
    cursor: zoom-in !important;
}

.zoomout canvas{
    cursor: -webkit-zoom-out !important;
    cursor: zoom-out !important;
}
#dynContent:active{
  border: none !important;
}
#dynContent:focus{
    border: none !important;
    outline : none !important;
}
#dynContent::selection{
    border: none!important;
}

.color-modal .modal-dialog{
    padding : 10px;
    background: #fff;
}

.color-modal .modal-dialog{
    padding : 10px;
    background: #fff;
    -ms-flex-item-align: center !important;
    align-self: center !important;
}

.color-modal .modal-content{
    border: 2px solid #0d2e57;
    border-radius: none;
}

.color-modal .modal-header{
    border-bottom: none;
}

.couleur-a-remplacer{
    position: relative;
    margin-left:30px;
    margin-top:-8px;
}

.modal-color-content h4{
    font-size: 25px;
    color: #0d2e57;
    font-weight: bold;
    letter-spacing: 4px;
    line-height: 25px;
    text-transform: uppercase;
    font-family: "din_condensed";
    padding-bottom:3px;
}

.modal-color-content > .container-fluid > .row > div > div{
    margin-bottom : 30px;
}

.margin-btn-color{
    margin-right : 25px;
    margin-bottom : 25px;
}

.step.fade{height:0;overflow:hidden}
.step.fade.show{height:auto;overflow:visible}

.step.full-width{}
.step.full-width .to-center{}

.form-control{border-radius:0;height:45px}

.ng-touched .ng-invalid{
    border-color: red;
}
.ng-touched .ng-invalid{
    border-color: red;
}

#pageContent{transition:all ease-in-out .3s}

.scale-1{transform: scale(0.1);}
.scale-2{transform: scale(0.2);}
.scale-3{transform: scale(0.3);}
.scale-4{transform: scale(0.4);}
.scale-5{transform: scale(0.5);}
.scale-6{transform: scale(0.6);}
.scale-7{transform: scale(0.7);}
.scale-8{transform: scale(0.8);}
.scale-9{transform: scale(0.9);}

#txt-partage-social {
  font-size: 12px;
  margin-top: 30px;
  margin-bottom: 15px;
}

#social-btn-content {
  width: 420px;
}

#pageFlexContainer.mention-legale{/* overflow: auto !important; */}

#dynContent.text-content{font-size:14px;overflow-y:scroll;}
#dynContent.full-width{
    margin-left: -300px;
    padding: 10px 60px 10px;
    margin-top:60px
}
#dynContent.text-content h3{text-transform:uppercase;font-size:14px;text-align:center}
#dynContent.text-content p{margin-bottom:0.7rem}
#dynContent.text-content hr{border-width:2px;border-color:#afd3ec}
